<?php

define('DEVER_APP_NAME', 'card');
define('DEVER_APP_LANG', '礼品卡管理');
define('DEVER_APP_PATH', dirname(__FILE__) . DIRECTORY_SEPARATOR);
define('DEVER_MANAGE_ORDER', 90);
define('DEVER_MANAGE_ICON', 'glyphicon glyphicon-tower layui-icon-gift');
include(DEVER_APP_PATH . '../boot.php');